Ubuntu 10.10 no soportará micros por debajo de los i686

Un usuario de Ubuntu ha estado revisando las últimas conclusiones del Ubuntu Developer Summit y de las listas de correo para desarrolladores y ha descubierto algunos aspectos interesantes de la próxima versión de la distribución de Canonical.

Entre ellas destaca el hecho de que Maverick Meerkat no funcionará en procesadores por debajo de los i686, que en realidad abarca una gran cantidad de procesadores ya que fue creada en noviembre de 1995 y debutó con los legendarios Pentium Pro.

Esa decisión no es para llevarse las manos a la cabeza, y realmente tampoco es para tanto, ya que probablemente no nos afecte demasiado. Aunque muchos paquetes seguían teniendo versión i386 (para los micros realmente antiguos) y i586/i686, lo normal es que hoy en día la inmensa mayoría de usuarios no tengan problemas para poder hacer funcionar el próximo Ubuntu 10.10 Maverick Meerkat en sus sistemas.

Así pues el anuncio también llega acompañado de otras noticias interesantes:

  • El futuro de Ubuntu en SPARC e IA64 está muy complicado a no ser que alguien se encargue seriamente de esos proyectos.
  • Shotwell reemplaza F-Spot como el organizador de imágenes.
  • Maverick se basará en X Server 1.8 para evitar conflictos con controladores gráficos. Más adelante se dará el paso a 1.9 a través de actualizaciones.
  • Se están preparando numerosas mejoras para el Software Center de Ubuntu.
  • Chromium será el navegador por defecto en Ubuntu Netbook Remix.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: